*{
margin:0px;
padding:0px;
}

body{
background-color:grey; 
}

#hlavni{
width:1024px;
height:100%;
margin-left:auto;
margin-right:auto;
font-family: Tahoma, Verdana, Arial;
background-color:rgb(192,192,192);
border:1px;
border-style:solid;
border-top:none;
}


#hlavicka{
width:1024px;
height:157px;
background-image: url(media/hlavicka.jpg);
}

#hlavicka h1{
display:none;
}

#popis{
width:777px;
height:500px;
background-color:rgb(192,192,192);
float:left;
}

#seznam{
margin-top:30px;
margin-left:30px;
text-align:justify;
}

#seznam ul{
color:rgb(230,62,23);
}

#seznam p{
color:black;
}

#seznam li{
margin-top:20px;
}


#kontakt{
width:234px;
height:450px;
background-color: rgb(240,240,240);
float:left;
}

#prvni{
margin-top:30px;
}

#prvni li{
margin-top:3px;
margin-bottom:3px;
font-size:16px;
list-style-type:none;
text-align:center;
}

#prvni h2{
font-size:21px;
}

#druhy{
margin-top:20px;
}

#druhy li{
margin-top:2px;
list-style-type:none;
text-align:center;
font-size:16px;
}

#treti{
margin-top:20px;
}

#treti a{
text-decoration:none;
color:rgb(221,59,21);
}

#treti a:hover{
color: rgb(153,51,0);
}

#treti li{
margin-top:2px;
list-style-type:none;
text-align:center;
font-size:16px;
}

#prazdno{
width:13px;
height:500px;
}

#paticka{
width:1024px;
height:15px;
background-color:rgb(240,240,240);
text-align:center;
font-size:10px;
}

#paticka a{
text-decoration:none;
color:black;
}

#paticka a:hover{
color:rgb(233,67,29);

}